/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
/*#region RegionName*/
/*#endregion RegionName*/
/*#region Navbar*/
nav.navbar {
  height: auto;
}
nav.navbar a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
  display: flex;
  align-items: center;
}
nav.navbar a.navbar-brand img {
  margin-right: 0.4rem;
}
nav.navbar a.navbar-brand strong {
  font-size: 1.6rem;
  padding-bottom: 0.25rem;
}

/*#endregion Navbar*/
/*#region Grids */
a.grid-link {
  text-decoration: underline;
  color: #0145B2;
}

/*#endregion Grids */
/*#region HomePage */
#Projects table tr, #UserProjectGrid table tr {
  height: 42px;
}
#Projects table tr a.k-button, #UserProjectGrid table tr a.k-button {
  padding: 0.125rem 0.55rem;
}

/*#endregion HomePage */
/*#region ProjectPage */
#overviewHeading {
  padding: 0.5rem 0.5rem;
}
#overviewHeading button.btn, #overviewHeading a.btn {
  font-size: 1.1rem;
}

.phase-container {
  display: flex;
  width: 100%;
  align-items: center;
}
.phase-container .left {
  min-width: 2em;
}
.phase-container .centre {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
}
.phase-container .right {
  min-width: 2em;
}
.phase-container .right i {
  font-size: 1.6rem;
}

/*#endregion ProjectPage */
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */

.footer .ftc {
    padding: 0;
    height: 100px;
}

.footer .ftc img {
    display: block;
    margin: auto;
    height: 100%;
}

@media (max-width: 1200px) {
    .footer .ftc {
        height: 80px;
    }
}

@media (max-width: 850px) {
    .footer .ftc {
        height: 60px;
    }
}

@media (max-width: 600px) {
    .footer .ftc {
        height: 40px;
    }
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }

  #UserProjectGrid {
    max-width: 720px;
    width: 120%;
  }
}
.border-top {
  border-top: 1px solid #e5e5e5;
}

.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

.k-popup > .k-group-header, .k-popup > .k-virtual-wrap > .k-group-header {
  color: white !important;
  background: #007bff !important;
}

.k-popup .k-list .k-item > .k-group {
  color: white !important;
  background: #007bff !important;
}

.k-splitter .k-scrollable {
  overflow-y: auto !important;
  overflow-x: hidden !important;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 120px;
}

.footcer_layout {
    bottom: 0 !important;
    width: 100%;
    white-space: nowrap;
    background-color: #00353e;
    color: #ffffff;
    position: fixed;
    line-height: 60px;
    /* Vertically center the text there */
}

.footer_layout {
    bottom: 0 !important;
    width: 100%;
    white-space: nowrap;
    background-color: #2a5aa7;
    /* color: #ffffff;*/
    position: fixed;
    z-index: 1000;
}

.footer {
    position: absolute;
    z-index: 2501;
    right: 0px;
    bottom: 0px;
    left: 0px;
    border-top: 5px solid #6592A5;
}
.footer span, .footer a, .footer a:visited {
  color: #ffffff;
  text-decoration: none;
}
.footer a + a::before, .footer span + a::before {
  content: " | ";
}
.footer span, .footer a {
  padding: 0 0.3em;
}

.k-sprite {
  display: inherit !important;
  font-size: 16px !important;
  width: 16px !important;
  height: 16px !important;
  background-repeat: no-repeat !important;
  line-height: 0 !important;
  text-align: center !important;
  -ms-high-contrast-adjust: none !important;
}

.card-header .arrow-test {
  transition: 0.3s transform ease-in-out;
}

.card-header .collapsed .arrow-test {
  transform: rotate(90deg);
}

.input-breadcrumb-item + .input-breadcrumb-item::before {
  content: "-" !important;
}

/* Override media query */
@media (min-width: 1200px) {
    .container {
        max-width: 1870px;
    }

  #UserProjectGrid {
    max-width: 1140px;
    width: 100%;
  }
}
@media (min-width: 576px) {
  #UserProjectGrid {
    max-width: 540px;
    width: 100%;
  }
}
@media (min-width: 768px) {
  #UserProjectGrid {
    max-width: 720px;
    width: 120%;
  }
}
@media (min-width: 992px) {
  #UserProjectGrid {
    max-width: 960px;
    width: 100%;
  }
}

.k-icon-32 {
  font-size: 32px !important;
  /* Sets icon size to 32px */
}

.k-icon-48 {
  font-size: 48px !important;
  /* Sets icon size to 48px */
}

.k-icon-64 {
  font-size: 64px !important;
  /* Sets icon size to 64px */
}

.popover {
  max-width: 600px;
  /* Max Width of the popover (depending on the container!) */
}

.margin-left-auto {
  margin-left: auto;
}

.k-dialog-left{
    left: 20px !important;
}

/*.k-dialog-centered {
}*/
    /*# sourceMappingURL=wwwroot/css/styles.css.map */
.k-grid .k-grid-search {
    display: flex !important;
    margin-left: auto !important;
    margin-right: 0 !important;
}

#PilotParticipantGrid .k-grid-content {
    height: auto !important;
}
.k-dialog-titlebar {
    background-color: #0145B2 !important;
    color: white !important;
}

.k-grid tbody tr:hover {
    background: #a7c9ff !important;
}

.k-widget.k-window.k-dialog {
    -webkit-box-shadow: 10px 10px 26px 7px rgba(82,82,82,1);
    -moz-box-shadow: 10px 10px 26px 7px rgba(82,82,82,1);
    box-shadow: 10px 10px 26px 7px rgba(82,82,82,1);
}

#surveyContainer {
    position: relative;
}

#btnSavePdf {
    margin: 10px;
    z-index: 1001;
}

.sd-title {
    color: black !important;
}

.sd-description {
    color: black !important; 
}

.circle {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    padding: 8px;
    background: #032D5F;
    border: 2px solid #032D5F;
    color: white;
    text-align: center;
    font: 20px Arial, sans-serif;
    line-height: 16px;
}

.faq-heading{
    text-align: left !important;
}

.k-calendar-th {
    color: #0145B2 !important;
    font-weight: bolder;
}

.k-calendar-td{
    font-weight:bolder;
}

.k-footer {
    font-weight: bolder !important;
}

.k-header
{
    font-weight: bolder !important;
}

.k-primary {
    border-color: #0145B2 !important;
    color: #fff !important;
    background-color: #0145B2 !important;
}

    .k-primary:hover, .k-primary.k-hover {
        border-color: #0145B2 !important;
        background-color: #013385 !important;
    }

.k-button-solid-primary:hover, .k-button-solid-primary.k-hover {
    border-color: #cecece !important;
    background-color: #d4d4d4 !important;
}

.k-grid-remove-command:hover, .k-grid-remove-command.k-hover {
    border-color: #cecece !important;
    background-color: #d4d4d4 !important;
    color: black !important;
}
    /* Media query for smaller screens */
    @media (max-width: 768px) {
        nav .navbar a.navbar-brand strong {
            font-size: 10px;
        }

        .homepage-desc {
            font-size: 1rem !important;
        }

        #ccc-icon {
            height: 40px !important;
            width: 40px !important;
        }

        .user-info-dashboard {
            margin-right: 1.125rem !important;
        }

        .incentivisation-card {
            margin-right: 1.125rem !important;
        }

        .action-card {
            margin-top: 1.125rem !important;
        }

        .pilot-location-map {
            max-width: 100% !important;
        }

        .faq-smartphone-map {
            padding-bottom: 20px !important;
        }
        .btn-undoSurvey {
            font-size: 12px;
            padding: 4px 8px;
        }
        .tabName {
            font-size: 12px;
        }
        .survey-link {
            font-size: 12px;
        }
    }

    @media (max-width: 480px) {
        nav.navbar a.navbar-brand strong {
            font-size: 10px;
        }

        .homepage-desc {
            font-size: 1rem !important;
        }

        #ccc-icon {
            height: 40px !important;
            width: 40px !important;
        }

        .user-info-dashboard {
            margin-right: 1.125rem !important;
        }

        .incentivisation-card {
            margin-right: 1.125rem !important;
        }

        .action-card {
            margin-top: 1.125rem !important;
        }

        .pilot-location-map {
            max-width: 100% !important;
        }

        .faq-smartphone-map {
            padding-bottom: 20px !important;
        }
        .btn-undoSurvey {
            font-size: 12px; 
            padding: 4px 8px;
        }
        .tabName{
            font-size: 12px;
        }
        .survey-link {
            font-size: 12px;
        }
        .eu_logo {
            width: inherit;
        }
    }
.k-training-disabled {
    outline: none !important;
    cursor: default !important;
    opacity: 0.45 !important;
    filter: grayscale(0.1) !important;
    pointer-events: none !important;
    box-shadow: none !important;
}